= "#{t('notify.merge_request')} ##{@merge_request.iid} #{t('notify.was_closed_by')} #{@updated_by.name}"

= "#{t('notify.merge_request_url')} #{project_merge_request_url(@merge_request.target_project, @merge_request)}"

= merge_path_description(@merge_request, 'to')

= "#{t('notify.author')} #{@merge_request.author_name}"
= "#{t('notify.assignee')} #{@merge_request.assignee_name}"
